﻿html, body{height:100%;}

body{margin: 0 auto; padding: 0; max-width: 980px; font-family: Myriad Pro, Arial; font-size: 1em; }

h1{font-size:1.3em; 	text-align: center; color: #404040; font-weight: normal;}

h2{font-size:1.1em;}

h3{font-size:1em; color: #404040; font-weight: normal; margin: 0 0 5px 0;}#menu_body h3 {  text-transform: uppercase;}

p{font-size:0.9em; color: #8b8b8b; text-align: left; line-height: 1.2;}

#header{position: relative;	width: 100%;height: 50px;background-color: #e0dcdb;}

div#menu {position: relative;float: left;}

div#lang {position: relative;float: right;display: block;margin: 13px 13px 0 0;}

#lang .rus {position: relative;display: block;float: left;background: #b7b7b7;padding: 2px 7px;border-radius: 2px;margin-right: 10px;}

#lang .eng {position: relative;display: block;float: right;padding: 2px 7px; border-radius: 2px;background: #dd5154;pointer-events: none;}

#lang .ru {position: relative;display: block;float: left;background: #dd5154;padding: 2px 7px;border-radius: 2px;margin-right: 10px;pointer-events: none;}

#lang .en {position: relative;display: block;float: right;background: #b7b7b7;padding: 2px 7px;border-radius: 2px;}

#lang a{color: #fff;text-decoration: none;}

ul.grey {color: #8b8b8b;}

img.project {padding-right: 5px;}

@media screen and (max-width: 980px) {
div#logo {position: relative;background: url(images/logo.png) no-repeat;width: 150px;height: 25px;float: left;margin-left: 30px;top: 11px;}}

#block{max-width: 100%;padding: 0 15px;}

#block{min-height: 100%;height: auto !important;height: 100%;margin: 0 auto}


table.project_eng {border-spacing: 0 10px;}

.project_eng p {margin: 0;}

table#contacts {width: 100%;border-spacing: 0 15px;}

div#footer {position: relative;width: 100%;height: 30px;background: #240c03;}

#footer p {color: #8b8b8b;font-size: 0.8em;text-align: center;padding-top: 8px;}

@media screen and (max-width: 980px) {display:block;
	
	#nav-wrap {position: relative;z-index: 100;}
	
	#menu-icon {color: #000;width: 42px;height: 30px;background: #f8f8f8 url(images/menu-icon.png) no-repeat 10px center;cursor: pointer;border: solid 1px #fff;display: block;}
	
	#nav {clear: both;position: absolute;top: 34px;margin-left: -8px;width: 140px;z-index: 10000;padding: 5px;background: #f8f8f8;border: solid 1px #999;display: none;}

#nav li {list-style: none;}


nav#nav-wrap {padding-top: 8px;padding-left: 8px;}

#nav a {color: #404040;text-decoration: none;font-size: 1.1em;}

#nav a:hover {color: #dd5154;background: #fff;}


hr.menu {border: 1px solid #e0dcdb;}

@media screen and (max-width: 320px) {

div#logo {position: relative;background: url(images/logo_320.png) no-repeat;width: 100px;height: 17px;float: left;margin-left: 10px;top: 16px;z-index: 100;}
}


.hide, .hide + label ~ div {display: none;}

.hide + label,
.hide:checked + label {padding: 0;color: #404040;cursor: pointer;border-bottom: 1px dotted #404040;font-family: Myriad Pro, Arial;font-size: 1.1em;
}

.hide:checked + label {color: #c15254;border-bottom: 0;}

.hide:checked + label + div {display: block;margin: 10px 0 0 50px;padding-top: 5px;

    -webkit-animation:fade ease-in 0.5s; 
    -moz-animation:fade ease-in 0.5s;
    animation:fade ease-in 0.5s; }
	
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}

@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {background-color: #e7dfdc;color: #fff;content: "+";display: block;float: right;height: 16px;line-height: 16px;margin: 2px 5px 0px;text-align: center;width: 16px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}

.hide:checked + label:before {content: "\2212";}}

/*Раскрывающиеся списки (начало)*/
#menu_body li ul {
	display: none;
	}
#menu_body li:hover ul, #menu_body li.over ul {
	display: block;
	}
#menu_body a {
	display: block;
	width: 185px;
	height: 24px;
	text-decoration: none;
	} 

#menu_body ul li {
    list-style-type: none;
    padding-left: 0px;
    list-style: none;
    } 

#menu_body ul li a {
    text-decoration: none;
	width: 100%;
    } 

#menu_body ul li a:hover {
    text-decoration: none;
} a.mailto {  color: #8b8b8b;  text-decoration: none;}

#menu_body ul li ul li {
    border: 0;
    list-style-type: none;
    list-style: none;
    list-style-position: inside;
    /*margin-left: -40px;*/
    } 

/*#menu_body ul li ul{
	padding-top: 5px;
    }*/

table#onclick {
    width: 100%;
    /*margin-left: -45px;*/
}
/*Раскрывающиеся списки (конец)*/

#menu_body ul {
    padding: 0;
}